[Unit]
Description=LGTM
After=syslog.target
After=network.target
After=gitea.service

[Service]
###
#LimitMEMLOCK=infinity
#LimitNOFILE=65535
Type=simple
User=git
Group=git
EnvironmentFile=/etc/lgtm/env
ExecStart=/usr/bin/lgtm

[Install]
WantedBy=multi-user.target
